piwik

9 35 0

Liberating Web Analytics. Star us on Github? +1. Piwik is the leading open alternative to Google Analytics that gives you full control over your data. Piwik lets you easily collect data from websites, apps & the IoT and visualise this data and extract insights. Privacy is built-in. We love Pull Requests!

Dependencies

Package Locked Requirement Latest Status Changelog
Bower angular ~1.4.0 1.6.9

This dependency is not matching latest version. Please consider upgrading.

Bower angular-animate ~1.4.0 1.6.9

This dependency is not matching latest version. Please consider upgrading.

Bower angular-cookies ~1.4.0 1.6.9

This dependency is not matching latest version. Please consider upgrading.

Bower angular-mocks ~1.4.0 1.6.9

This dependency is not matching latest version. Please consider upgrading.

Bower angular-sanitize ~1.4.0 1.6.9

This dependency is not matching latest version. Please consider upgrading.

Bower chroma-js ~0.6.0 1.3.5

This dependency is not matching latest version. Please consider upgrading.

Packagist composer/semver 1.3.0 ~1.3.0 1.4.2

composer/semver version 1.3.0

Semver library that offers utilities, version constraint parsing and validation.

This dependency is not matching latest version. Please consider upgrading.

Bower html5shiv ~3.7.0 3.7.3

This dependency is up-to-date. Congrats and keep going!

Bower jQuery.dotdotdot ~1.7.2 3.2.2

This dependency is not matching latest version. Please consider upgrading.

Bower jScrollPane ~2.0.0 2.1.3

This dependency is not matching latest version. Please consider upgrading.

Bower jquery ~2.2.0 3.3.1

This dependency is not matching latest version. Please consider upgrading.

Bower jquery-mousewheel ~3.1.12 3.1.13

This dependency is up-to-date. Congrats and keep going!

Bower jquery-placeholder ~2.0.8 2.3.1

This dependency is not matching latest version. Please consider upgrading.

Bower jquery-ui 1.10.4 1.12.1

This dependency is not matching latest version. Please consider upgrading.

Bower jquery.scrollTo ~1.4.13 2.1.2

This dependency is not matching latest version. Please consider upgrading.

Packagist leafo/lessphp v0.5.0 ~0.5.0 v0.5.0

leafo/lessphp version v0.5.0

lessphp is a compiler for LESS written in PHP.

This dependency is up-to-date. Congrats and keep going!

Packagist monolog/monolog 1.22.0 ~1.11 1.23.0

monolog/monolog version 1.22.0

Sends your logs to files, sockets, inboxes, databases and various web services

This dependency is not matching latest version. Please consider upgrading.

Bower mousetrap ~1.4.0 1.6.1

This dependency is not matching latest version. Please consider upgrading.

Packagist mustangostang/spyc 0.5.1 ~0.5.0 0.6.2

mustangostang/spyc version 0.5.1

A simple YAML loader/dumper class for PHP

This dependency is not matching latest version. Please consider upgrading.

Bower ngDialog ~0.2.0 1.4.0

This dependency is not matching latest version. Please consider upgrading.

Packagist pear/pear_exception v1.0.0 ~1.0.0 v1.0.0

pear/pear_exception version v1.0.0

The PEAR Exception base class.

This dependency is up-to-date. Congrats and keep going!

Packagist php-di/php-di 5.4.0 ^5.0.0 6.0.2

php-di/php-di version 5.4.0

The dependency injection container for humans

This dependency is not matching latest version. Please consider upgrading.

Packagist piwik/cache 1.0.1 ~1.0.0 1.0.1

piwik/cache version 1.0.1

PHP caching library based on Doctrine cache

This dependency is up-to-date. Congrats and keep going!

Packagist piwik/decompress 1.2.0 ~1.0 1.2.2

This dependency is not matching latest version. Please consider upgrading.

Packagist piwik/device-detector 3.7.5 ~3.0 3.10.1

piwik/device-detector version 3.7.5

The Universal Device Detection library, that parses User Agents and detects devices (desktop, tablet, mobile, tv, cars, console, etc.), clients (browsers, media players, mobile apps, feed readers, libraries, etc), operating systems, devices, brands and models.

This dependency is not matching latest version. Please consider upgrading.

Packagist piwik/ini 1.0.6 ^1.0.6 1.0.6

piwik/ini version 1.0.6

This dependency is up-to-date. Congrats and keep going!

Packagist piwik/network 0.2.0 ~0 0.2.0

This dependency is up-to-date. Congrats and keep going!

Packagist piwik/piwik-php-tracker 1.1.0 ^1.0 1.4.0

piwik/piwik-php-tracker version 1.1.0

PHP Client for Piwik Analytics Tracking API

This dependency is not matching latest version. Please consider upgrading.

Packagist piwik/referrer-spam-blacklist 1.0.11 ~1.0 1.0.13

piwik/referrer-spam-blacklist version 1.0.11

Community-contributed list of referrer spammers

This dependency is not matching latest version. Please consider upgrading.

Packagist piwik/searchengine-and-social-list 1.3.5 ~1.0 1.3.10

piwik/searchengine-and-social-list version 1.3.5

Search engine and social network definitions used by Piwik

This dependency is not matching latest version. Please consider upgrading.

Packagist psr/log 1.0.2 ~1.0 1.0.2

psr/log version 1.0.2

Common interface for logging libraries

This dependency is up-to-date. Congrats and keep going!

Bower sprintf ~1.0.0 1.1.1

This dependency is not matching latest version. Please consider upgrading.

Packagist symfony/console v2.6.13 ~2.6.0 v4.0.6

symfony/console version v2.6.13

Symfony Console Component

This dependency is not matching latest version. Please consider upgrading.

Packagist symfony/event-dispatcher v2.6.13 ~2.6.0 v4.0.8

symfony/event-dispatcher version v2.6.13

Symfony EventDispatcher Component

This dependency is not matching latest version. Please consider upgrading.

Packagist symfony/monolog-bridge v2.6.13 ~2.6.0 v4.0.8

symfony/monolog-bridge version v2.6.13

Symfony Monolog Bridge

This dependency is not matching latest version. Please consider upgrading.

Packagist tecnickcom/tcpdf 6.2.12 ~6.0 6.2.17

tecnickcom/tcpdf version 6.2.12

TCPDF is a PHP class for generating PDF documents and barcodes.

This dependency is not matching latest version. Please consider upgrading.

Packagist tedivm/jshrink v0.5.2 ~0.5.1 v1.3.0

tedivm/jshrink version v0.5.2

Javascript Minifier built in PHP

This dependency is not matching latest version. Please consider upgrading.

Packagist twig/twig v1.30.0 ~1.0 v2.4.8

twig/twig version v1.30.0

Twig, the flexible, fast, and secure template language for PHP

This dependency is not matching latest version. Please consider upgrading.

Bower visibilityjs ~1.2.1 1.2.7

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Packagist aws/aws-sdk-php 2.7.1 3.55.2

aws/aws-sdk-php

AWS SDK for PHP - Use Amazon Web Services in your PHP project

This dependency is not matching latest version. Please consider upgrading.

Packagist facebook/xhprof dev-master

facebook/xhprof

XHProf: A Hierarchical Profiler for PHP

Packagist phpseclib/phpseclib ~0.3.8 2.0.10

phpseclib/phpseclib

PHP Secure Communications Library - Pure-PHP implementations of RSA, AES, SSH2, SFTP, X.509 etc.

This dependency is not matching latest version. Please consider upgrading.

Packagist phpunit/phpunit ~4.8 7.1.4

phpunit/phpunit

The PHP Unit Testing framework.

This dependency is not matching latest version. Please consider upgrading.

Packagist symfony/var-dumper ~2.6.0 v4.0.8

symfony/var-dumper

Symfony mechanism for exploring and dumping PHP variables

This dependency is not matching latest version. Please consider upgrading.

Packagist symfony/yaml ~2.6.0 v4.0.8

symfony/yaml

Symfony Yaml Component

This dependency is not matching latest version. Please consider upgrading.